BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementProfileRequest Class Reference

## Properties
List< Guid > | Id`[get, set]`

## Property Documentation

## ◆ Id

List<Guid> BMA.EHR.Retirement.Service.Requests.RetirementProfileRequest.Id
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementProfileRequest.cs